Subject: [TLS] update for tls- psk-null?
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 30 Dec 2006 12:37:31 -0800
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.lists.ietf.org>

Procedurally, I don't support http://www.ietf.org/internet-drafts/draft-ietf-tls-psk-null-03.txt.

I think it should be slightly rewritten, declared to be a retrospective "update" to [TLS-PSK]. This would 
properly contextualize the material in the I-D, while achieving the stated goal of the current I-D ("augment").

Consider this, and consider withdrawing it from the RFC Editor queue. The adequacy of
the augmented ciphersuites (how many implementations,  etc) can then be evaluated as 
the TLS-PSK gets evaluated in its own standards track progress.

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls